> For the complete documentation index, see [llms.txt](https://docs.openwowi.de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openwowi.de/schnittstelle-v1.x/wohnungsubergabe.md).

# Wohnungsübergabe

Die Endpunkte dieser Endpunktberechtigung finden Sie im Controller "HandoverEdit".

{% hint style="warning" %}
Um auf die Daten der Wohnungsübergaben über die API zugreifen zu können, muss die  Endpunktberechtigung "Übergaben bearbeiten" aktiviert werden.
{% endhint %}

<details>

<summary>Hinweise zur Funktion</summary>

Eine Wohnungsübergabe findet allgemein in zwei oder mehr Terminen statt. Der Endpunkt für die Anlage  einer Wohnungsübergabe erfolgt über POST "/openwowi/v1.2/HandoverEdit/Handover". Die Details zur Wohnungsübergabe, nach dem erfolgreichen Abschluss, können über den Endpunkt PUT "/openwowi/v1.2/HandoverEdit/Handover/{handoverId}/Data" hinzugefügt werden. Fotos und Dokumente zur Wohnungsübergabe sowie Mängel können später über die entsprechenden API Endpunkte erstellt und mit der Wohnungsübergabe verknüpft werden.

Die Endpunkte für die Abfrage der Wohnungsübergaben finden Sie [hier](/schnittstelle-v1.x/mietenbuchhaltung/endpunkte-ohne-personenbezogenen-daten/wohnungsubergabe.md#wohnungsuebergaben-abfragen).

</details>

{% hint style="danger" %}

#### Die Daten für Ableseergebnisse in den Wohnungsübergaben werden nicht in die Verbrauchsdaten übertragen. Die Endpunkte werden diesbezüglich ggf. noch überarbeitet.

{% endhint %}

## Wohnungsübergaben anlegen

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/HandoverEdit/Handover" method="post" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Wohnungsübergaben ändern

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/HandoverEdit/Handover/{handoverId}" method="put" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Wohnungsübergaben löschen

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/HandoverEdit/Handover/{handoverId}" method="delete" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Wohnungsübergaben Details hinzufügen

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/HandoverEdit/Handover/{handoverId}/Data" method="put" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openwowi.de/schnittstelle-v1.x/wohnungsubergabe.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
